
/* Original CSS File Location: */
/* Bridge Style Hacks */
/* === Global === */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {
	font-family: 'Raleway', sans-serif;
}

a {
	text-decoration: none;
}

address {
	font-style: normal;
	display: inline;
}

/* Portfolio */
.qode_portfolio_related h4 { text-align: left; padding: 0 0 16px !important; }

.portfolio_navigation, .navigation_title,
.type-portfolio_page .post_text_inner p,
.type-portfolio_page .post_text_inner .post_info {
display: none !important;
}


.blog_holder.masonry:not(.blog_masonry_date_in_image) h5, .blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5, .blog_holder.masonry:not(.blog_masonry_date_in_image) h5 a, .blog_holder.masonry_full_width:not(.blog_masonry_date_in_image) h5 a {
text-align: center !important;
margin-bottom: 0 !important;
}

.projects_holder article .portfolio_description, .blog_holder.masonry article .post_text .post_text_inner, .blog_holder.masonry_full_width article .post_text .post_text_inner, .q_team, .price_table_inner, .latest_post_holder.boxes > ul > li, .q_counter_holder.boxed_counter {
background-color: #e9eff2 !important;
}

.projects_holder article .portfolio_description {
padding: 17px;
}

.projects_holder article .portfolio_description .portfolio_title, .projects_holder article .portfolio_description .portfolio_title a {
font-size: 20px; line-height: 24px; color: #3964ff; font-weight: 600; margin-bottom: 0;
}

.qode_portfolio_related .projects_holder article .portfolio_description .project_category {
display: none;
}

/* === Structure === */
/* Header */
.header_top .textwidget,
.fixed_top_header .top_header .textwidget {
  line-height: 33px !important;
}

.header_top .textwidget a { color: #fffc3c; }

.header-left-from-logo-widget {
z-index: 9;
}

.header_top .qbutton,
.fixed_top_header .top_header .qbutton	{
	margin-left: 12px;
}


.q_logo a { height: 160px !important; }

.search_button { margin-top: -4px; }

nav.main_menu ul li.cta a:link,
nav.main_menu ul li.cta a:visited {
color: #ff0000;
text-transform: uppercase;
}

nav.main_menu ul li.cta a:hover {
color: #c00000;
}

nav.main_menu ul li.cta a.current {
color: #b43bff;
}

nav.main_menu ul li.cta a span.underline_dash {
background-color: #c00000 !important;
}

.header_top .textwidget a { color: #fffc3c; }

nav.main_menu ul li a.current span.underline_dash,
nav.main_menu ul li.cta a.current span.underline_dash {
background-color: #b43bff !important;
}

/* add this class to your top row element if you need white space between the header and main content area */
.header-margin {
	margin-top: 48px !important;
}

/* Footer */
.footer_top_holder {
background: #b43bff;
background: -moz-linear-gradient(top,  #b43bff 0%, #8321bf 100%);
background: -webkit-linear-gradient(top,  #b43bff 0%,#8321bf 100%);
background: linear-gradient(to bottom,  #b43bff 0%,#8321bf 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b43bff', endColorstr='#8321bf',GradientType=0 );
}

footer .qbutton {
    color: #ff0000 !important;
    font-size: 20px;
    line-height: 45px;
    height: 45px;
    font-style: normal;
    font-weight: 700;
    background-color: #3964ff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    letter-spacing: 0px;
    text-transform: uppercase;
    text-decoration: none !important;
    border-width: 0px;
    padding-left: 24px;
    padding-right: 24px;
	
}

footer .qbutton:hover	{
	color: #c00000 !important;
}

footer ul li {
margin-bottom: 8px;
}

footer a:link,
.footer_bottom a:link {
text-decoration: underline;
}

footer a:hover,
.footer_bottom a:hover {
text-decoration: none;
}

/* adds white space above footer below blog posts */
.single-post footer {
	margin-top: 64px;
}

/* add this class to your last row element if you need white space between the footer and main content area */
.footer-margin {
	margin-bottom: 64px !important;
}

/* Main */
/* === Elements === */
.portfolio_single_text_holder p { margin-bottom: 16px; }
.gallery_text_inner { display: none !important; }
.qode-type1-gradient-left-to-right{background: #3964ff;
background: -moz-linear-gradient(left,  #3964ff 0%, #00ff2b 50%, #fffc3c 100%, #fffc3c 100%);
background: -webkit-linear-gradient(left,  #3964ff 0%,#00ff2b 50%,#fffc3c 100%,#fffc3c 100%);
background: linear-gradient(to right,  #3964ff 0%,#00ff2b 50%,#fffc3c 100%,#fffc3c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3964ff', endColorstr='#fffc3c',GradientType=1 );}


.blue-gradient {
background: #3964ff;
background: -moz-linear-gradient(top,  #3964ff 0%, #244ad1 100%);
background: -webkit-linear-gradient(top,  #3964ff 0%,#244ad1 100%);
background: linear-gradient(to bottom,  #3964ff 0%,#244ad1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3964ff', endColorstr='#244ad1',GradientType=0 );
}

.no-margin,
.no-margin * {
margin-bottom: 0 !important;
}

.white-text,
.white-text * {
	color: #ffffff !important;
}

.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
border-color: #00ff2b!important;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
border-color: #3964ff !important;
}

/* page titles */
.title_outer.with_image .title .title_subtitle_holder {
	padding-top: 12px !important;
}

.title_overlay,
.q_elements_item {
	background-size: cover !important;
	background-position: center !important;
}

/* content */
.content .wpb_text_column p,
.content .wpb_text_column ol,
.content .wpb_text_column ul {
	margin: 0 0 24px 0;
}

.content .wpb_text_column p:last-child {
margin: 0;
}

.content .wpb_text_column li {
	padding-bottom: 16px;
}

.content .wpb_text_column li:last-child {
	padding-bottom: 0;
}

/* tabs */
.tabs-nav li a {
	line-height: 40px !important;
	text-transform: uppercase !important;
}

/* portfolio/gallery elements */
.text_holder .text_inner,
.q_image_with_text_over .caption,
.q_image_with_text_over .desc	{
	padding: 16px !important;
}

/* counters */
.q_counter_holder p.counter_text {
	font-family: 'Raleway', sans-serif;
}

/* qode slider */
.qode_image_gallery_no_space .controls a.prev-slide span i,
.qode_image_gallery_no_space .controls a.next-slide span i	{
	vertical-align: middle;
	margin-bottom: 16px;
}

/* google map */
.google_map	{
	margin-bottom: 0px !important;
}

/* separators */
.separator.small {
	max-width: 768px !important;
}



/* qode testimonials slider */
.content li.testimonial_content {
	margin: auto !important;
}

.testimonial_content_inner {
  padding: 0% 12% !important;
}

.testimonial_image_holder {
  border-radius: 0 !important;
}

.flex-control-nav {
  margin: 24px 0 0 0 !important;
}

p.testimonial_author {
  margin: 0 !important;
}

.testimonials_c .flex-viewport {
 height: !important;
}

/* service tables */
.service_table_title_holder i {
	padding: 20px 0 0 !important;
}

/* === Pages === */
/* Blog */
.blog_holder article .post_info {
	color:#;
}

.post_author,
.single-tags,
.single-post h2.entry_title {
	display: none !important;
}

.single_tags a {
	text-decoration: none !important;
}

.post_text_inner a {
	text-decoration: none !important;
}

/* === Forms === */
/* add main font family used throughout website here */
body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .gf_progressbar_percentage, body .gform_wrapper .gf_step, body .gform_wrapper .gf_step span.gf_step_number, body .gform_wrapper .gfield_description, body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset], body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
	font-family: 'Raleway', sans-serif !important;
}

/* add base qbutton styles here */
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit], .textwidget .qbutton{
    color: #ffffff!important;
    font-size: 20px!important;
    line-height: 45px!important;
    height: 45px!important;
    font-style: normal!important;
    font-weight: 700!important;
    background-color: #ff0000!important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    letter-spacing: 0px;
text-align: center !important;
    text-transform: uppercase!important;
    border-width: 0px;
    padding-left: 24px;
    padding-right: 24px;
}

body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover,.textwidget .qbutton:hover {
	background-color:#c00000 !important;
color:#fff!important;
}

.gform_footer	{
	text-align: center;
}

/* error message background color */
body .gform_wrapper div.validation_error {
	background-color: #ff0000; !important;
}

/* section bottom border color */
.gform_wrapper .gsection {
	border-color: #b43bff!important;
}

/* input border color and padding */
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),.gform_wrapper select {
	border: 4px solid #3964ff!important;
	padding: 12px 8px !important;
}

.ginput_container_textarea textarea{
	border: 4px solid #3964ff!important;
}

/* label styling */
.gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .gform_wrapper.gf_browser_chrome .ginput_complex select {
	margin-top: 4px !important;
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top: 4px !important;
}

.gform_wrapper .field_description_below .gfield_description { padding-top: 4px !important; }

.gfield_select,.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label { font-size: 16px !important;}

body .gform_wrapper .gform_fields .gfield {
	margin-bottom: 24px !important;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	margin-bottom: 0px !important;
}

body .gform_wrapper .ginput_full input:focus+label, body .gform_wrapper .ginput_left input:focus+label, body .gform_wrapper .ginput_right input:focus+label, body .gform_wrapper .top_label .gfield_label, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper table.gfield_list thead th, body .gform_wrapper textarea {
	font-weight: 700;
}

/* === Media Queries === */
/* Tiny Phones/iPods */
@media (max-width: 320px) {
	.no-mobile-320 { display: none !important; }
}
/* Most Phones */

@media screen and (max-width: 480px)	{
	.no-mobile-480 { display: none !important; }
}

@media screen and (max-width: 640px)	{
	.no-mobile-640 { display: none !important; }
	
	/* Header */
	.header-margin {
		margin-top: 32px !important;
	}
	
	/* Footer */
	.footer-margin {
		margin-bottom: 32px !important;
	}
	
	/* === Elements === */	
	.title_subtitle_holder .separator {
		display: none !important;
	}
}


/* Mobile Phones */
@media (max-width: 480px) {
	.no-mobile-480 { display: none !important; }
	
	/* === Footer === */
	/* if qode social media icons are in a footer widget */
	.q_social_icon_holder .fa-stack {
		margin-left: auto !important;
		margin-right: auto !important;
	} 
	
	footer .q_social_icon_holder {
		/* divide # of icons you have by 100 */
		width: % !important;
		text-align: center !important;
	}
	
	/* === Elements === */
	/* qode testimonials slider */
	.testimonials_c .flex-viewport {
	 height: !important;
	}
}

/* Tablets */
@media (max-width: 768px) {
	.no-mobile-768 { display: none !important; }

.qbutton.large {
    line-height: 56px  !important;
    height: 56px !important;
    padding-left: 32px !important;
    padding-right: 32px !important;}

	/* === Footer === */
	.footer_responsive_adv .footer_top .four_columns .column1, .footer_responsive_adv .footer_top .four_columns .column2, .footer_responsive_adv .footer_top .four_columns .column3, .footer_responsive_adv .footer_top .three_columns .column1, .footer_responsive_adv .footer_top .three_columns .column2, .footer_responsive_adv .footer_top .two_columns_50_50 .column1, .footer_responsive_adv .footer_top .two_columns_50_50 .column2	{
		margin-bottom: 48px !important;
	}
	
	/* === Elements === */
	/* page title */
	.title_subtitle_holder {
		padding-top: 8px !important;
	}
	
	/* qode testimonial slider */
	.testimonial_content_inner {
	  padding: 0 !important;
	}

	.testimonials_c .flex-viewport {
	 height: !important;
	}


/* Single Column (Standard Bridge Theme Break) */
@media (max-width: 1000px) {
	.no-mobile-1000 { display: none !important; }	
	/* === Header === */
        .side_menu_button { display: none; }
        .q_logo a {
          height: auto !important;
        }
	.header_top,
	.fixed_top_header .top_header {
		line-height: 24px;
	}
	
	header.scrolled .header_top,
	header.scrolled .header_top	{
		background-color: # !important;
	}
	
	.header_top .left,
	.header_top .right,
	.fixed_top_header .left,
	.fixed_top_header .right {
		margin: 12px 0;
	}
	
	.header_top .qbutton,
	.fixed_top_header .top_header .qbutton {
		display: block;
		margin-left: 0;
		margin-top: 16px;
		text-align: center;
	}
}
/* Under 1300 - ( Bridge Theme Break) */	
@media (max-width: 1300px) {
	.no-mobile-1300 { display: none !important; }
}
